Subject: Re: Support for graphics cards
From: [email-masked] (Jamie Krutz)
To: [email-masked]
Date: Tue, 12 Jul 94 01:08:47 MST

Jamie writes:
In article  <[email-masked]> Mark Thompson <[email-masked]> writes:
> > Consider this a request for allowing some form of solid
> > model rendering directly from the modeler interface.  This
> > could be very nice on an 8, 16 or 24 bit EGS screen... :)
> > It could just be a standard lighting setup of its own, just
> > to see how the model is shaping up.
> 
> Or, what would also do the trick nicely is a hot-key to render the current
> scene in LightWave. That way you could use Export to update an existing
> scene (or start a new one if nothing is there) and hit the hotkey to see it

That'd work.  Might as well have the export and render tied
to a single hot key.

Best,
 -Jamie

> rendered. Ofcourse on a 3rd party graphics board, it would be nicer still
> to have the rendered output pop up in a full color window on top of your
> Modeler screen. Hopefully, the current "resolution-enhanced" workbench
> screen is also a viable choice for LW and Modeler to run on.